@charset "utf-8";
*

@font-face
{
font-family: headings;
src: url(fonts\text.ttf);
}

body {
	background-color:#ffffff;
	font-size: 13px;
	font-family:'Calibri';
    text-decoration: none;
}

h1 {
	font-family:'Calibri';
	font-size: 54px;
	font-weight: bold;
}

a:hover, a:visited, a:link, a:active
{
    text-decoration: none;
	color:#000;
}

table tbody tr td a {
  display: block;
  width: 100%;
  height: 100%;
}
 
.bottomtable {
	position:absolute;
	bottom:0px;
	right:10px;
}

 